Subject: How much salary do you need to survive in Bangalore as a couple?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sat, 08 Aug 2020 15:09:10 +0000

Algaily's Digest
Your Quora Digest

-----

Question: How much salary do you need to survive in Bangalore as a couple?

Answer from Aaryan Singh

2BHK rented flat - 18,000 per month

Electricity Bill - 1000 per month

Cooking gas,water,groceries - 10,000 per month.

Internet - 1200 per month

Partying - 5000 per month

Read More: http://www.quora.com/How-much-salary-do-you-need-to-survive-in-Bangalore-as-a-couple?top_ans=218735327
-----
Question: Why did Saroj Khan publicly slap Shah Rukh Khan?

Answer from Utsav Dhyani

I think it was when SRK was working shifts between different movies he was doing and he came by his shoot to the dance practise under Saroj and he was very very tired and he t
Read More: http://www.quora.com/Why-did-Saroj-Khan-publicly-slap-Shah-Rukh-Khan?top_ans=225578609
-----
Question: Is the Yes Bank going to close down?

Answer from Gaurav Pradhan

YES Bank is a full fledged scheduled commercial bank with more than 1100 branches and 2.05 lakh crs deposits. Their CASA plus retail deposits are almost 60% of total deposits 
Read More: http://www.quora.com/Is-the-Yes-Bank-going-to-close-down?top_ans=172222940
-----
Question: I am earning 5 LPA. What are the best saving plans?

Answer from Vishan Khadke

If you are earning 5 lacs per annum after all the tax deductions. Follow 50/30/20 rule in which you spend 50% of income on household necessities, 30% on luxury and entertainme
Read More: http://www.quora.com/I-am-earning-5-LPA-What-are-the-best-saving-plans?top_ans=109817885
-----
Question: Is Unacademy a scam?

Answer from Su

I do agree that they have a few best educators who master their subject like anything and have their own unique teaching style.

But, I was really disappointed because unacade
Read More: http://www.quora.com/Is-Unacademy-a-scam?top_ans=160786445
-----
Question: Is Accenture a good company to join (by leaving TCS) during corona outbreak?

Answer from Arindam Sarkar

Even I left TCS due to certain reasons in these uncertain times and joined an organisation ,but I am not regretting my decision for even a single time because I was with TCS f
Read More: http://www.quora.com/Is-Accenture-a-good-company-to-join-by-leaving-TCS-during-corona-outbreak?top_ans=216858196
-----
Question: How much does CarryMinati earn from his last videos?

Answer from Chintan Aggarwal

According to my research in India youtube creators get $1 on every 3000 views so you can say that he made around $23000 on his last video on which he got 70M views but as we a
Read More: http://www.quora.com/How-much-does-CarryMinati-earn-from-his-last-videos?top_ans=215248004
-----
Question: Why did Deepika Padukone and Dhoni break up?

Answer from Aditya

Very few would know that Deepika Padukone once dated our beloved "Captain Cool" Mahendra Singh Dhoni. The rumours of their affair was on it's peak in the year 2007. Dhoni even
Read More: http://www.quora.com/Why-did-Deepika-Padukone-and-Dhoni-break-up?top_ans=208457962
-----
Question: What are some ugly truths about living in Mumbai?

Answer from Dheeraj Gava

I am living in Mumbai from last one year but this one year taught me lot about mumbai and it’s life. Some negative points are given below.

Rotala Mile par otla nahi: Means u 
Read More: http://www.quora.com/What-are-some-ugly-truths-about-living-in-Mumbai?top_ans=60200994
-----
Question: How do people spend a six figure salary in India?

Answer from Brijesh S

Not all high earners live a life like some people here…my non taxed income is over 1.4 cr . I use a Vivo Phone.. My sons school fees is only 35k per year, his school bus fee i
Read More: http://www.quora.com/How-do-people-spend-a-six-figure-salary-in-India?top_ans=168834733
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1596899348859504&et=2&id=56ff3feede494a81842bd66f99c29663&request_id=1568566300101523985&source&src=1&st=1596899348859504&stories=1_o1DKQJY7uyH%7C1_MtND2rgmsWa%7C1_Ygh4hVWvyZD%7C1_j2jYCT1LUau%7C1_XMpar4VJ9Fm%7C1_9YUt19QEbHF%7C1_bKlwLNpbgQD%7C1_mMhUrgJEIdh%7C1_jxMw0H3A1Um%7C1_qGnypSIAxqZ&ty&ty_data&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=56ff3feede494a81842bd66f99c29663&t=1596899349399135&token=495c60b9b7c07b09ea42c08c44ed9a59907641855c9c9bbe35225a7aa4e495b4194a317274d975889f93a6f05e2d52085929dbb2d9538f7cbfcb8488d3d3cfa5&type=2&uid=1229773278